{
    "object_page": {
        "title": "Objekty ...",
        "intro": "Objekty z na\u0161\u00ed datab\u00e1ze m\u016f\u017eete naj\u00edt zad\u00e1n\u00edm v\u00fdrazu do vyhled\u00e1vac\u00edho \u0159\u00e1dku (vlevo). Nez\u00e1le\u017e\u00ed na tom, zda hled\u00e1te ur\u010dit\u00fd druh objekt\u016f, um\u011blce nebo producenta, m\u00edsto nebo \u010das nebo... cokoli jin\u00e9ho. Roz\u0161\u00ed\u0159en\u00e9 vyhled\u00e1v\u00e1n\u00ed naleznete p\u0159\u00edmo pod vyhled\u00e1vac\u00edm \u0159\u00e1dkem.",
        "to_show_all": "Pro p\u0159ehled v\u0161ech dostupn\u00fdch objekt\u016f klikn\u011bte pros\u00edm zde",
        "here": "zde",
        "to_refined_search": "Chcete-li pou\u017e\u00edt pokro\u010dil\u00e9 vyhled\u00e1v\u00e1n\u00ed, klikn\u011bte sem",
        "to_image_wall": "Obrazov\u00e1 st\u011bna je ur\u010dena k prozkoum\u00e1v\u00e1n\u00ed. Po kliknut\u00ed se zobraz\u00ed n\u00e1hodn\u011b vybran\u00e9 obr\u00e1zky objekt\u016f.",
        "last": "Ti, kte\u0159\u00ed cht\u011bj\u00ed jen prozkoum\u00e1vat, ani\u017e by v\u011bd\u011bli cokoli konkr\u00e9tn\u00edho o tom, co hledaj\u00ed, by mohli pou\u017e\u00edt cloud tag\u016f vpravo. Objekty na tomto webu byly ozna\u010deny tagy a z t\u011bchto tag\u016f je cloud tag\u016f generov\u00e1n v n\u00e1hodn\u00e9m po\u0159ad\u00ed. Mo\u017en\u00e1 trochu chaotick\u00fd - ale zaj\u00edmav\u00fd n\u00e1stroj pro objevov\u00e1n\u00ed.",
        "advanced_search_intro": "Zde m\u016f\u017eete prov\u00e9st pokro\u010dil\u00e9 vyhled\u00e1v\u00e1n\u00ed objekt\u016f na z\u00e1klad\u011b jejich vztahu k dan\u00e9 osob\u011b\/instituci, m\u00edstu nebo \u010dasu. Pokud zad\u00e1te v\u00fdraz do vyhled\u00e1vac\u00edho pole, zobraz\u00ed se seznam mo\u017en\u00fdch v\u00fdraz\u016f z na\u0161\u00ed datab\u00e1ze. Vyberte jeden kliknut\u00edm na n\u011bj. Zad\u00e1n\u00edm informac\u00ed do v\u00edce ne\u017e jednoho pole m\u016f\u017eete vyhled\u00e1v\u00e1n\u00ed v\u00edce up\u0159esnit. M\u016f\u017eete tak\u00e9 definovat druh objektu nebo druh vztahu mezi nap\u0159\u00edklad objektem a ud\u00e1lost\u00ed atd., kter\u00fd hled\u00e1te.",
        "actor": "Osoba\/instituce",
        "place": "M\u00edsto",
        "time": "\u010cas",
        "object_type": "Typ objektu",
        "kind_relation": "Druh vztahu",
        "invsearch": "Vyhled\u00e1v\u00e1n\u00ed objektu podle jeho invent\u00e1rn\u00edho \u010d\u00edsla je mo\u017en\u00e9 pomoc\u00ed samostatn\u00e9ho slotu",
        "invsearch_search": "Vyhledat invent\u00e1rn\u00ed \u010d\u00edslo",
        "invsearch_no_result": "Omlouv\u00e1me se, invent\u00e1rn\u00ed \u010d\u00edslo nebylo nalezeno.",
        "invsearch_many_results": "Toto invent\u00e1rn\u00ed \u010d\u00edslo se vztahuje k p\u0159edm\u011bt\u016fm ve v\u00edce ne\u017e jednom muzeu.:",
        "search_options": "Mo\u017enosti vyhled\u00e1v\u00e1n\u00ed",
        "obj_page_timeline_intro": "Pro p\u0159\u00edstup k objekt\u016fm zobrazen\u00fdm na \u010dasov\u00e9 ose klikn\u011bte",
        "exact": "P\u0159esn\u00fd",
        "help_extended_search_title": "N\u00e1pov\u011bda pro roz\u0161\u00ed\u0159en\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "help_extended_search_content": "<p>M\u016f\u017eete kombinovat v\u00edce parametr\u016f vyhled\u00e1v\u00e1n\u00ed.<\/p><p>N\u011bkter\u00e1 z dostupn\u00fdch vyhled\u00e1vac\u00edch pol\u00ed umo\u017e\u0148uj\u00ed p\u0159\u00edm\u00e9 zad\u00e1v\u00e1n\u00ed vyhled\u00e1vac\u00edch v\u00fdraz\u016f. Hned za t\u011bmito poli najdete mal\u00e9 za\u0161krt\u00e1vac\u00ed pol\u00ed\u010dko. Pokud vypln\u00edte vyhled\u00e1vac\u00ed v\u00fdraz, vyhled\u00e1v\u00e1n\u00ed se obvykle spust\u00ed pro v\u0161echny v\u00fdskyty zadan\u00e9ho \u0159et\u011bzce. Za\u0161krtnut\u00edm mal\u00e9ho za\u0161krt\u00e1vac\u00edho pol\u00ed\u010dka (\u201eP\u0159esn\u011b\u201c) m\u016f\u017eete spustit vyhled\u00e1v\u00e1n\u00ed pro dan\u00fd p\u0159esn\u00fd v\u00fdraz.<\/p><p>K dispozici jsou tak\u00e9 nab\u00eddky mo\u017enost\u00ed. Podm\u00ednky vyhled\u00e1v\u00e1n\u00ed m\u016f\u017eete vybrat kliknut\u00edm na p\u0159\u00edslu\u0161nou polo\u017eku v zobrazen\u00e9m seznamu.<\/p><p>T\u0159et\u00ed typ pol\u00ed, kter\u00e1 nemaj\u00ed ani za\u0161krt\u00e1vac\u00ed pol\u00ed\u010dko \u201ep\u0159esn\u011b\u201c, ani neobsahuj\u00ed seznam, reaguje na va\u0161e vstupy. Po zad\u00e1n\u00ed textu se zobraz\u00ed seznam navrhovan\u00fdch v\u00fdraz\u016f, ze kter\u00fdch si m\u016f\u017eete vybrat.<\/p>",
        "there_is_a_problem": "Chyba vyhled\u00e1v\u00e1n\u00ed",
        "search_error_suggestions": "Zkuste to pros\u00edm znovu",
        "return_to_search": "Zp\u011bt k vyhled\u00e1v\u00e1n\u00ed",
        "alpha": "Po (rok)",
        "omega": "P\u0159ed (rok)",
        "modify_search_parameters": "Upravit parametry vyhled\u00e1v\u00e1n\u00ed",
        "full_text": "Pln\u00fd text",
        "extended_search_description": "Zde m\u016f\u017eete prov\u00e9st pokro\u010dil\u00e9 vyhled\u00e1v\u00e1n\u00ed objekt\u016f na z\u00e1klad\u011b jejich vztahu k dan\u00e9 osob\u011b\/instituci, m\u00edstu nebo \u010dasu.",
        "image_wall_description": "Zde najdete n\u00e1hodn\u00fd vzorek objekt\u016f prezentovan\u00fdch v aktu\u00e1ln\u00ed verzi museum-digital.",
        "limit_has_transcriptions": "Omezeno na objekty s nahran\u00fdmi p\u0159episy",
        "limit_has_image_annotations": "Omezeno na objekty se zaznamenan\u00fdmi obrazov\u00fdmi anotacemi",
        "ttype_persinst": "V\u0161ichni lid\u00e9",
        "ttype_ort": "V\u0161echna m\u00edsta",
        "ttype_zeit": "V\u0161echny \u010dasy",
        "ttype_tag": "V\u0161echna kl\u00ed\u010dov\u00e1 slova"
    }
}